body {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-weight: 300;
}

.modebar-container {
  left: -10000px;
}

.contentOfGraph {
	padding-left: 20px;
	padding-right: 20px;
}

/* #graph6 .gridFontSize06 .ui-iggrid-headertext {
	font-size: 0.66em !important;
} */

/* the next two styles clean up some slop around virtualizing the Cluster Metrics Programs grid */
#tblTopPrograms_virtualContainer > tbody > tr:nth-child(1) > td {
	border-top: 0 !important;
}

#tblTopPrograms_headers {
	border-right: 0 !important;
}

.plainoverlay {
	cursor: auto !important;
}

#scatterPopupFilter {
	z-index: 9001;
}

.scatterPopupFilterItem {
	margin-left: 20px;
}

.ui-widget input{
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: .8em !important
}

.ui-widget .ui-igcombo-listitemtextwithcheckbox{
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: .8em !important
}

.ui-igcombo-button {
	background-color: white;
	border-left: 0;
}

#btnHighlight{
	border-radius: 14px;
	background-color: #004AEF;
	color: white;
	border: none;
	height: 30px;
	padding-left: 1rem;
	padding-right: 1rem;
}

#btnClearall{
	text-decoration: none;
	font-size: .833em;
}

#btnClearall:link {
	color: blue;
}

/* visited link */
#btnClearall:visited {
	color: blue;
}

/* mouse over link */
#btnClearall:hover {
	color: blue;
}

/* selected link */
#btnClearall:active {
	color: blue;
}

.btnHighlightMobile{
	background: url("../assets/Highlight.svg") no-repeat;
	width: 25px;
	height: 25px;
	cursor: pointer;
}

.btnHighlightMobileDisabled{
	background: url("../assets/HighlightDisabled.svg") no-repeat;
	width: 25px;
	height: 25px;
	cursor: pointer;
}

#btnClearallMobile{
	background: url("../assets/ClearAll.svg") no-repeat;
	width: 30px;
	height: 30px;
	cursor: pointer;
}

.scatterPopupFilterItemMobile {
	display: none;
}

.scatterPopupFilterItemDesktop {
	display: block;
}

#btnSankeyCompare{
	border-radius: 14px;
	background-color: #004AEF;
	color: white;
	border: none;
	height: 30px;
	padding-left: 1rem;
	padding-right: 1rem;
}

#btnClearallSankeyCompare{
	text-decoration: none;
}

#btnClearallSankeyCompare:link {
	color: blue;
}

/* visited link */
#btnClearallSankeyCompare:visited {
	color: blue;
}

/* mouse over link */
#btnClearallSankeyCompare:hover {
	color: blue;
}

/* selected link */
#btnClearallSankeyCompare:active {
	color: blue;
}

.btnSankeyCompareMobile{
	background: url("../assets/Highlight.svg") no-repeat;
	width: 25px;
	height: 25px;
	cursor: pointer;
}

.btnSankeyCompareMobileDisabled{
	background: url("../assets/HighlightDisabled.svg") no-repeat;
	width: 25px;
	height: 25px;
	cursor: pointer;
}

.btnSankeyViewMobile{
	background: url("../assets/View.svg") no-repeat;
	width: 25px;
	height: 25px;
	cursor: pointer;
}

.btnSankeyViewMobileDisabled{
	background: url("../assets/ViewDisabled.svg") no-repeat;
	width: 25px;
	height: 25px;
	cursor: pointer;
}


#btnClearallSankeyCompareMobile{
	background: url("../assets/ClearAll.svg") no-repeat;
	width: 30px;
	height: 30px;
	cursor: pointer;
}

.btnView{
	border-radius: 14px;
	background-color: #004AEF;
	color: white;
	border: none;
	height: 30px;
	background-color: #8E8E8E;
	padding-left: 1rem;
	padding-right: 1rem;
}

.band {
	width: 10px;
	height: 10px;
}

#tblOpportunityArea .ui-widget .ui-widget {
	font-size: .8em !important;
}

#tblOpportunityArea_pager {
	font-size: .65em !important;
}

.headerDropDownList{
	border:0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url("../assets/Content/whitedownarrow.png") no-repeat;
	background-position: right center;
	background-size: 6px 6px;
}

.ui-iggrid .ui-iggrid-footer{
	padding: 0 0 !important;
}

.viewMetricsTable tr td {
	font-size: 0.88em;
	padding: 4px;
}

.card h5 {
	padding-left: 4px;
	padding-right: 4px;
	font-weight: 600;
}

.grid-column-numeric {
	text-align: right !important;
}

.grid-column-banding {
	background-color: rgba(0, 0, 0, .033) !important;
}

.ui-iggrid-table, .ui-iggrid-headertable {
	background-image: linear-gradient(to right, #006600 , #339933);
}

.ui-iggrid-table thead tr th, .ui-iggrid-headertable thead tr th {
	background: transparent !important;
	color: white !important;
}

.ui-iggrid-table thead tr th.grid-column-banding, .ui-iggrid-headertable thead tr th.grid-column-banding {
	background: rgba(0, 0, 0, .067) !important;
	color: white !important;
}

.ui-iggrid-table tr th, .ui-iggrid-table tr td {
	border: 0 !important;
}

.ui-iggrid table tbody td.ui-state-hover {
	font-weight: inherit;
}

.ui-iggrid th {
	border: 0 !important;
}

.ui-iggrid th.ui-iggrid-multiheader-cell[data-mch-id='0'], .ui-iggrid th.ui-iggrid-multiheader-cell[data-mch-id='2'] {
	background: rgba(0, 0, 0, .067) !important;
}

.ui-iggrid th.ui-iggrid-multiheader-cell span.ui-iggrid-headertext {
	font-weight: 600 !important;
}

.ui-iggrid .ui-helper-reset {
	line-height: 1.0 !important;
}

span.ui-iggrid-headertext{
	white-space: normal;
}

.ui-iggrid-indicatorcontainer {
	min-width: 16px !important;
	margin: 0 !important;
}

.ui-iggrid-colheaderdesc .ui-iggrid-headertext,
.ui-iggrid-colheaderasc .ui-iggrid-headertext,
.touch .ui-iggrid-colheaderdesc .ui-iggrid-headertext,
.touch .ui-iggrid-colheaderasc .ui-iggrid-headertext
{
	width: calc(100% - 16px) !important;
	/*overflow: clip !important;*/
	overflow-wrap: break-word !important;
	white-space: normal !important;
}

.ui-iggrid td.ui-state-highlight {
	font-weight: 300 !important;
}

.ui-iggrid-headertable {
	font-size: 0.65em;
}

td a {
	cursor: pointer;
}

.header-captioned-combo {
	margin-left: 40px;
}

.header-captioned-combo p {
	font-size: 12px;
}

.header-captioned-combo select {
	background-color: transparent;
	color: white;
	font-size: medium;
}

.captioned-combo {
	margin-top: -2.25ex;
}

.captioned-combo p {
	font-size: 13px;
	padding-bottom: .5ex;
}

.disabled-caption {
	color: #808080;
}

#export-icon {
	height: 12px;
	width: 12px;
	padding-right: 4px;
	padding-bottom: 2px;
}

#user-icon {
	height: 24px;
	width: 24px;
	/* margin: auto 20px; */
}

.header-border-left {
	padding-left: 10px;
	border-left: 1px solid white;
}

.header-border-right {
	padding-right: 10px;
	border-right: 1px solid white;
}

/* ----------- iPad 3, 4 and Pro 9.7" ----------- */
/* Portrait */
@media only screen
and (max-width: 768px)
and (orientation: portrait)
{
	.scatterPopupFilterItemMobile{
		display: block;
	}

	.scatterPopupFilterItemDesktop{
		display: none;
	}

	#sgTitle{
		display: none;
	}

	#export-button-caption {
		display: none;
	}

	#barOppoScatterLegend {
		display: none;
	}

	#export-icon {
		height: 24px;
		width: 24px;
	}

	.header-border-left {
		padding-left: auto;
		border-left: 0;
	}

	.header-border-right {
		padding-right: auto;
		border-right: 0;
	}
}





/* Dropdown Button */
.dropbtn {
	background: transparent;
	color: white;
	/* padding: 16px; */
	border: none;
	cursor: pointer;
	/* font-size: medium; */
}

/* Dropdown button on hover & focus */
/* .dropbtn:hover, .dropbtn:focus {
	background-color: #2980B9;
} */

/* The container <div> - needed to position the dropdown content */
.dropdown {
	float: right;
	position: relative;
}

.dropdown-right {
	float: right;
}

.dropdown-left {
	display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	display: none;
	position: absolute;
	background-color: white;
	min-width: 180px;
	z-index: 9002;
	margin: 0;
	padding: 0;
	top: 30px;
	border: 1px solid #212121;
}

.dropdown-content-right {
	right: 0;
}

/* Links inside the dropdown */
.dropdown-content a {
	color: #212121;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	font-size: 13px;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #ddd;
}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.dropdown-content-visible {
	display: block;
}

.center-vertical {
	display: flex;
	justify-content: center;
	align-items: center;
}

div.cluster-combo-item {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: center;
}

div.cluster-combo-column {
	flex: 1;
	display: inline-flex;
	justify-content: center;
}

div.cluster-combo-column > div {
	text-align: center;
	padding: 0 5px;
}

div.cluster-column-arrow {
	max-width: 30px;
}

div.cluster-combo-from {
	max-width: 200px;
}

div.cluster-combo-from div {
	max-width: 200px;
	text-align: right;
	margin-left: auto;
	white-space: normal;
	word-wrap: break-word;
}

div.cluster-combo-to {
	max-width: 200px;
}

div.cluster-combo-to div {
	max-width: 200px;
	margin-right: auto;
	text-align: left;
	white-space: normal;
	word-wrap: break-word;
}